package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2019/5/21
 */
public class OneDayDto implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 老师id
     */
    private String teacherId;
    /**
     * 头像
     */
    private String imgUrl;
    /**
     * 姓名
     */
    private String name;
    /**
     * 被报错次数
     */
    private int wrongCount;

    /**
     * 正确率
     */
    private String accuracyRate;
    /**
     * 科目
     */
    private String subject;
    /**
     * 有效总张数
     */
    private int homeworkPicCount;
    /**
     * 平均批改时间
     */
    private String avgTime;

    /**
     * 在线离线
     */
    private int lineStatus;

    public int getLineStatus() {
        return lineStatus;
    }

    public void setLineStatus(int lineStatus) {
        this.lineStatus = lineStatus;
    }

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getWrongCount() {
        return wrongCount;
    }

    public void setWrongCount(int wrongCount) {
        this.wrongCount = wrongCount;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public int getHomeworkPicCount() {
        return homeworkPicCount;
    }

    public void setHomeworkPicCount(int homeworkPicCount) {
        this.homeworkPicCount = homeworkPicCount;
    }

    public String getAvgTime() {
        return avgTime;
    }

    public void setAvgTime(String avgTime) {
        this.avgTime = avgTime;
    }

    public String getAccuracyRate() {
        return accuracyRate;
    }

    public void setAccuracyRate(String accuracyRate) {
        this.accuracyRate = accuracyRate;
    }


}
